Post funnelslookupupdate lookups
POST
/
funnels
/
lookup
/
update-lookups
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/lookup/update-lookups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"funnelId": "<string>",
"funnelPath": "<string>",
"domainId": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
locationId: '<string>',
funnelId: '<string>',
funnelPath: '<string>',
domainId: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/lookup/update-lookups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/lookup/update-lookups"
payload = {
"locationId": "<string>",
"funnelId": "<string>",
"funnelPath": "<string>",
"domainId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Last modified on May 19, 2026
Was this page helpful?
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/lookup/update-lookups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"locationId": "<string>",
"funnelId": "<string>",
"funnelPath": "<string>",
"domainId": "<string>"
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
locationId: '<string>',
funnelId: '<string>',
funnelPath: '<string>',
domainId: '<string>'
})
};
fetch('https://services.leadconnectorhq.com/funnels/lookup/update-lookups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/lookup/update-lookups"
payload = {
"locationId": "<string>",
"funnelId": "<string>",
"funnelPath": "<string>",
"domainId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)